.inscripcion {
    margin-top: 40px;
}
.imgError {
    margin: 0 auto;
    display: block;
}

/* Mobile devices (mobile vertical, 320px and up) */
@media (max-width: 320px) {
    /*.hidden-xs {*/
    .inscripcion {
        margin: 10px 5px 0;
    }
    .alert {
        margin-left: 10px;
        margin-right: 10px;
    }
    h2 {
        text-align: center;
    }
    .imgError {
        max-width: 310px;
    }
}
/* Mobile devices (mobile landscape, 768px and up) */
@media (max-width: 767px) and (min-width: 320px) {
    /*.hidden-xs {*/
    .inscripcion {
        margin: 10px auto 0;
    }
    .alert {
        margin-left: 15px;
        margin-right: 15px;
    }
    h2 {
        text-align: center;
    }
    .imgError {
        max-width: 320px;
    }
}
@media (max-width: 767px) and (min-width: 320px) and (orientation:landscape) {
    /* Styles for Landscape screen */
    
}
/* Small devices (tablets, 768px and up) */
@media (max-width: 991px) and (min-width: 768px) {
    /*.hidden-sm */
   .inscripcion {
        max-width: 748px;
        margin: 25px auto 0;
    }
    .imgError {
        max-width: 748px;
    }
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 992px) {
    /*.hidden-lg */
    
}